# tk pkg-config source file

prefix=/opt/local
exec_prefix=/opt/local
libdir=/opt/local/lib/tk8-x11
includedir=/opt/local/include/tk8-x11

Name: The Tk Toolkit
Description: Tk is a cross-platform graphical user interface toolkit, the standard GUI not only for Tcl, but for many other dynamic languages as well.
URL: https://www.tcl-lang.org/
Version: 8.6.18
Requires: tcl >= 8.6
Libs: -L${libdir} -ltk8.6 -ltkstub8.6
Libs.private: -L/opt/local/lib -lXft -lfontconfig -lfreetype -lfontconfig -lX11 -Wl,-weak-lXss -lXext
Cflags: -I${includedir}
